body {
background:#797979 repeat-x scroll 0 180px;
}


/* =================  Links & Text Headers ======================== */

a 	{ color:#01a4e1; }
a:hover 	{ color:#8FA9BF;}

#main li a:hover {
background:#F9F9F9 url(images/bullet.gif) no-repeat scroll 5px 9px;
color:#63849F;
}

.meta .readmore a:hover {
background:#AFA36D none repeat scroll 0 0;
border-color:#FFFFFF #555555 #555555 #FFFFFF;
border-style:solid;
border-width:1px;
color:#FFFFFF;
text-decoration:none;
}

#footer li a:hover {
background:#F9F9F9 url(images/bullet.gif) no-repeat scroll 5px 10px;
color:#63849F;
}
/*#main .sidebar h3, #main .sidebar-home h3 { color:#89C931;}*/

#top-nav {
background-color:#111 !important;

}

#recentcomments li a:hover {
background:transparent none repeat scroll 0 0;

}



/* =================  Menu and navigation  ======================== */
 
div.navi a {  /* main slider dots*/
	background:url(images/navigator-grey.gif) 0 0 no-repeat;     
}

/* navigation*/
#page-nav {
background:#212121 none repeat scroll 0 0;
border-bottom:1px solid #111111; 
}


#page-nav ul li a:link,#page-nav ul li a:visited, #page-nav ul li a:active  {
color:#a7a7a7; 
font-family: Verdana, Arial, sans-serif;
}

#page-nav ul li a:hover, .current_page_item a, #page-nav .current-cat a, #page-nav .current-cat-parent a {
background:#5d5d5d;
color:#FFFFFF!important;
}

#page-nav li li a:link, #page-nav li li a:visited {
background-color:#5d5d5d;
color:#fff;
}

#page-nav li li a:hover { background: #888 url(none); }

#page-nav  .sfHover  .sf-with-ul{
background:#5d5d5d !important;
color:#fff;
}


/* =============== TOP NAV =========================*/




#top-nav ul {
border-color:#555555;

}



#top-nav ul li a:hover, .current_page_item a {
color:#FFFFFF!important;


}

#top-nav .current_page_item a, #top-nav  .current-cat, #top-nav .current-cat-parent, #top-nav .current_page_parent a{
color:#FFFFFF!important;


}


#top-nav li:hover, .current_page_item {

}

#top-nav li li a:link, #top-nav li li a:visited {
background-color:#333;
color:#fff;

}

#top-nav li li a:hover {
background-color: #888 !important;
}


#top-nav li:hover li ul,#top-nav ul.nav li.sfHover li ul {

background:#9d9d9d!important;

}

#top-nav .sfHover  .sf-with-ul{
background:#333!important;
color:#fff;
}

#btmWrap {
border-top:1px solid #D5D5D5;

}


#btmWrap {
border-top:1px solid #D5D5D5;

}